Subject: Re: pronunciation guide for lessons

From: "aolung" <[email-masked]>
Date: Tue, 03 Sep 2002 09:45:04 -0000

--- In lojban@y..., John Cowan <jcowan@r...> wrote:
> Nick Nicholas scripsit:
> 
> > reading between the lines (same goes for Jorge's response on the 
> > Wiki): the point should be that I establish a contrast, any contrast, 
> > in the languages, rather than reproduce the Lojban phonemes? i.e. p 
> > vs. b for Mandarin, as opposed to p (or b) vs. "does not exist"? Or 
> > am I overgeneralising?
> 
> Well, I believe that is the correct policy. As long as the distinction
> between Lojban /p/ and /b/ is audible, it matters little whether it
> is about voicing, aspiration, or both.

Okay, agreed!
With regard to (labial/dental) stops there usually are the following variants:

unvoiced-aspirated (e.g. German, Putonghua, English)
unvoiced-unaspirated (e.g. French, Italian, Putonghua)
voiced-aspirated (e.g. Hindi?)
voiced-unaspirated (e.g. German, English, French, Italian) 

German, English doesn't use "unvoiced-unaspirated",
French, Italian doesn't use the aspirated combinations,
Putonghua doesn't take use of the voiced combinations.

I think that Putonghua can give the Lojban contrast "unvoiced-aspirated" vs. 
"voiced-unaspirated" [p/t] : [b/d] pretty well by "unvoiced-aspirated" vs. 
"unvoiced-unaspirated" [p'/t'] : [p/t] (this being the - moreorless - obsolete 
Wade-Giles convention) or [p/t] : [b/d] (according modern Pinyin contrast).

mu'omi'e .aulun.